//用户管理 首页查询
import {requestInstance} from "@/service";

export function proXyxxSelectZYMLSyslog(params){
    return requestInstance({
        url:'/XyxxApi/proXyxxSelectZYMLSyslog',
        data:{
            ...params
        }
    })
}